@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

.products-presentation {
	max-height: 415px;
	padding-top: 45px;
	padding-bottom: 45px;
	text-align: center;
	background: #2C9A69 center top  url('../../img/product_carousel_container_background.jpg') no-repeat;
}

.products-presentation h2 {
	margin-bottom: 20px;
	font-size: 20px;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
	text-transform: uppercase;
}

@media screen and (min-width: 768px) {
	.products-presentation h2 {
		text-align: left;
	}
}

.products-presentation .product-image-container {
	width: 232px;
	height: 232px;
	margin-bottom: 20px;
	border-radius: 50%;
	overflow: hidden;
	background-color: white;
	position: relative;
	display: table;
	display: inline-table;
}

.products-presentation .product-image {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

.products-presentation .product-image-fallback {
	display: table-cell;
	vertical-align: middle;

	color: #046240;
	font-size: 30px;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
	text-transform: uppercase;
}

.products-presentation strong {
	display: block;
	font-size: 19px;
	font-style: italic;
	color: white;
}

.products-carousel-container {
	position: relative;
}

.products-carousel-container > div {
	position: static;
}

/* Enabled button (yellow color)*/
.products-carousel-container .owl-next::before {
	background-position: right -61px;
}

.products-carousel-container .owl-prev::before {
	background-position: left -60px;
}

/* Disabled button (gray color) */
.products-carousel-container .owl-next.disabled::before {
	background-position: right top;
}

.products-carousel-container .owl-prev.disabled::before {
	background-position: left top;
}


#products-carousel > div {
	text-align: center;
}

.weather-container {
	margin-top: 5px;
	padding: 40px 0;
	font-size: 0;
	line-height: 0;
}

.weather-form,
.weather-result {
	float: none;
	display: inline-block;
	vertical-align: middle;
}

.weather-form {
	margin-top: -5px;
}

.weather-form label {
	display: block;
	color: white;
	font-size: 18px;
	line-height: 1;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
}

.weather-form input {
	width: 250px;
	height: 30px;
	font-size: 15px;
	line-height: 1;
	padding: 0 5px;
	border: none;
}

.weather-result {
	margin-top: 5px;
}

@media screen and (min-width: 435px) {
	.weather-result {
		display: inline-table;
	}

	.weather-result span,
	.weather-result strong {
		display: table-cell;
	}
}

@media screen and (max-width: 434px) {
	.weather-result span,
	.weather-result strong {
		display: inline-block;
		margin-bottom: 10px;
	}

	.weather-result span:first-of-type + span,
	.weather-result strong {
		min-width: 40%;
	}
}

.weather-result span,
.weather-result strong {
	font-size: 18px;
	line-height: 1;
	padding: 0 5px;
}

.weather-result strong {
	color: white;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
}

.weather-result span {
	color: white;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 500; font-style: normal;
}

.weather-result span:last-child {
	margin-right: 0;
}

#page-footer {
  padding: 60px 0;
}

.nav-footer {
  font-size: 0;
  line-height: 0;
}

.nav-footer a {
  padding: 0 !important;
  color: white;
  background-color: transparent !important;
}

.nav-footer > .nav > li {
  max-width: 40%;
  margin-right: 45px;
  margin-bottom: 55px;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

.social-icons-footer > a,
.nav-footer > .nav > li > a {
  display: block;
  font-size: 16px;
  line-height: 20px;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 700; font-style: normal;
}

@media screen and (min-width: 992px) {
  .nav-footer > .nav > li {
		max-width: 170px;
	}

  .nav-footer > .nav > li:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 990px) {
  .nav-footer > .nav {
    display: flex;
		align-items: flex-start;
		flex-flow: wrap;
  }
	.nav-footer > .nav > li {
		min-width: 160px;
		float: none;
		flex-grow: 1;
		flex-basis: 0;
	}
}

@media screen and (max-width: 500px) {
  .nav-footer > .nav > li:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 400px) {
  .nav-footer > .nav > li {
    margin-right: 10px;
  }
}


@media screen and (max-width: 757px) {
  .nav-footer > .nav {
    text-align: center;
  }
}


.social-icons-footer-links,
.nav-footer .nav .nav {
  margin-top: 5px;
  padding: 10px 0 0 5px;
  border-top: 1px solid #12F3A1;
}

.nav-footer .nav .nav a {
  font-size: 14px;
  line-height: 22px;
	letter-spacing: -1px; font-family: 'Roboto'; font-weight: 400; font-style: normal;
}

.nav-footer .nav .nav a:focus,
.nav-footer .nav .nav a:hover {
  color: #FFE762;
  background-color: transparent;
}

.social-icons-footer {
  margin-bottom: 20px;
}

.social-icons-footer-links a {
  color: #FFE762;
  font-size: 25px;
  line-height: 1.1;
  margin-right: 10px;
}

.nav-footer-coc {
  margin-bottom: 30px;
}

.nav-footer-coc-title {
  color: #FFE762;
}

.nav-footer-coc-title span {
  margin-right: 5px;
  float: left;
  position: relative;
  font-size: 47px;
  line-height: 1;
  letter-spacing: -1px; font-family: 'Roboto'; font-weight: 400; font-style: normal;
}

.nav-footer-coc-title i {
  position: absolute;
  top: 15px;
  left: 39px;
  font-size: 15px;
  line-height: 15px;
  transform: rotate(90deg);
}

.nav-footer-coc-title small {
  width: 60px;
  font-size: 15px;
  line-height: 1;
  letter-spacing: -1px; font-family: 'Roboto'; font-weight: 400; font-style: normal;
}

.nav-footer-coc-phone {
  clear: both;
  margin: 8px 0 0;
  color: white;
  letter-spacing: -1px; font-family: 'Roboto'; font-weight: 400; font-style: normal;
}

#page-footer-info {
  padding: 35px 0 30px;
}

#page-footer-info .container {
  display: table;
}

#page-footer-info .container > *,
#page-footer-info address * {
  vertical-align: middle;
}

#page-footer-info address * {
  display: inline;
}

#page-footer-info h1 {
  color: white;
  font-size: 33px;
  white-space: nowrap;
}

#page-footer-info h1 small {
  color: white;
  font-size: 23px;
}

#page-footer-info address {
  color: white;
  font-size: 13px;
  letter-spacing: -1px; font-family: 'Roboto'; font-weight: 400; font-style: normal;
}

@media screen and (min-width: 720px) {
  #page-footer-info .container > * {
    display: table-cell;
  }

  #page-footer-info address {
    text-align: center;
  }
}

@media screen and (max-width: 719px) {
  #page-footer-info .container > * {
    display: block;
  }

  #page-footer-info address {
    text-align: left;
  }
}
